#imCell_1 { display: block; position: relative; overflow: hidden; width: 943px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 937px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Tahoma"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 943px; min-height: 186px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 937px; min-height: 180px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Tahoma"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #0030BF; }
#imTextObject_3 .cf4 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #0030BF; }
#imTextObject_3 .cb4 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 310px; min-height: 270px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 304px; min-height: 264px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectForm_10 { font-family: Tahoma, sans serif; font-size: 8pt; text-align: left; }
#imObjectForm_10 label, #imObjectForm_10 .checkbox, #imObjectForm_10 .radiobutton { color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 8pt; }
#imObjectForm_10 fieldset { margin: 0; padding: 10px 0 0 0; }
#imObjectForm_10 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_10 div.legend { color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 8pt; border-bottom: 1px solid #808080; }
#imObjectForm_10 input, #imObjectForm_10 select, #imObjectForm_10 textarea { margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 8pt; padding-left: 1px; padding-right: 1px;}
#imObjectForm_10 input[type="checkbox"], #imObjectForm_10 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_10 input.imFormFocus, #imObjectForm_10 select.imFormFocus, #imObjectForm_10 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_10 input[type="checkbox"].imFormFocus, #imObjectForm_10 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_10 input.imFormMark, #imObjectForm_10 textarea.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_10 input[type="submit"], #imObjectForm_10 input[type="reset"], #imObjectForm_10 input[type="button"] { padding: 0; cursor: pointer; color: #000000; border: 1px solid #808080; background-color: #D3D3D3; vertical-align: top; line-height: 8px;height: 20px; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 943px; min-height: 129px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_14 { position: relative; width: 937px; min-height: 123px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14 a { color: inherit; }
#imTextObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14 p { margin: 0; padding: 0; }
#imTextObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14 .imUl { text-decoration: underline; }
#imTextObject_14 .ff0 { font-family: "Tahoma"; }
#imTextObject_14 .ff1 { font-family: "Tahoma"; }
#imTextObject_14 .cf1 { color: #000000; }
#imTextObject_14 .cf2 { color: #FFFFFF; }
#imTextObject_14 .cf3 { color: #000000; }
#imTextObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_14 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_14 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_14 .cb1 { background-color: #000000; }
#imTextObject_14 .cb2 { background-color: transparent; }
#imTextObject_14 .cb3 { background-color: #000000; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 943px; min-height: 353px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_15 { position: relative; width: 937px; min-height: 347px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_15 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_15 a { color: inherit; }
#imTextObject_15 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_15 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_15 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_15 p { margin: 0; padding: 0; }
#imTextObject_15 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_15 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_15 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_15 .imUl { text-decoration: underline; }
#imTextObject_15 .ff0 { font-family: "Tahoma"; }
#imTextObject_15 .ff1 { font-family: "Tahoma"; }
#imTextObject_15 .cf1 { color: #000000; }
#imTextObject_15 .cf2 { color: #FFFFFF; }
#imTextObject_15 .cf3 { color: #000000; }
#imTextObject_15 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_15 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_15 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_15 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_15 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_15 .cb1 { background-color: #000000; }
#imTextObject_15 .cb2 { background-color: transparent; }
#imTextObject_15 .cb3 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 943px; min-height: 719px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 937px; min-height: 713px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_12 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12 a { color: inherit; }
#imTextObject_12 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12 p { margin: 0; padding: 0; }
#imTextObject_12 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12 .imUl { text-decoration: underline; }
#imTextObject_12 .ff0 { font-family: "Tahoma"; }
#imTextObject_12 .ff1 { font-family: "Tahoma"; }
#imTextObject_12 .cf1 { color: #000000; }
#imTextObject_12 .cf2 { color: #FFFFFF; }
#imTextObject_12 .cf3 { color: #FFBF00; }
#imTextObject_12 .cf4 { color: #000000; }
#imTextObject_12 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_12 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_12 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_12 .cb1 { background-color: #000000; }
#imTextObject_12 .cb2 { background-color: transparent; }
#imTextObject_12 .cb3 { background-color: #FFBF00; }
#imTextObject_12 .cb4 { background-color: #000000; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 310px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_16 { position: relative; width: 304px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_16 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_16 a { color: inherit; }
#imTextObject_16 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_16 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_16 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_16 p { margin: 0; padding: 0; }
#imTextObject_16 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_16 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_16 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_16 .imUl { text-decoration: underline; }
#imTextObject_16 .ff0 { font-family: "Tahoma"; }
#imTextObject_16 .ff1 { font-family: "Tahoma"; }
#imTextObject_16 .cf1 { color: #000000; }
#imTextObject_16 .cf2 { color: #FFFFFF; }
#imTextObject_16 .cf3 { color: #FFBF00; }
#imTextObject_16 .cf4 { color: #000000; }
#imTextObject_16 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_16 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_16 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_16 .cb1 { background-color: #000000; }
#imTextObject_16 .cb2 { background-color: transparent; }
#imTextObject_16 .cb3 { background-color: #FFBF00; }
#imTextObject_16 .cb4 { background-color: #000000; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 943px; min-height: 297px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_6 { position: relative; width: 937px; min-height: 291px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_6 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6 a { color: inherit; }
#imTextObject_6 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6 p { margin: 0; padding: 0; }
#imTextObject_6 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6 .imUl { text-decoration: underline; }
#imTextObject_6 .ff0 { font-family: "Tahoma"; }
#imTextObject_6 .ff1 { font-family: "Tahoma"; }
#imTextObject_6 .ff2 { font-family: "Calibri"; }
#imTextObject_6 .cf1 { color: #000000; }
#imTextObject_6 .cf2 { color: #FFFFFF; }
#imTextObject_6 .cf3 { color: #000000; }
#imTextObject_6 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_6 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_6 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_6 .cb1 { background-color: #000000; }
#imTextObject_6 .cb2 { background-color: transparent; }
#imTextObject_6 .cb3 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 943px; min-height: 45px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 937px; min-height: 39px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_11 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11 a { color: inherit; }
#imTextObject_11 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11 p { margin: 0; padding: 0; }
#imTextObject_11 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11 .imUl { text-decoration: underline; }
#imTextObject_11 .ff0 { font-family: "Tahoma"; }
#imTextObject_11 .ff1 { font-family: "Tahoma"; }
#imTextObject_11 .cf1 { color: #000000; }
#imTextObject_11 .cf2 { color: #FFFFFF; }
#imTextObject_11 .cf3 { color: #000000; }
#imTextObject_11 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_11 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_11 .cb1 { background-color: #000000; }
#imTextObject_11 .cb2 { background-color: transparent; }
#imTextObject_11 .cb3 { background-color: #000000; }
